@charset "utf-8";

/* font settings [ layout.css ]
==========================================
1: common settings
2: category index
3: category top

99: clearFix
	
==========================================*/

/* common settings
==========================================*/
body {
	background-color: #366DB6;
	text-align: center;
}

.bodysoa {
	background-color: #c2e0a9;
	text-align: center;
}

#pageContainer {
	width: 950px;
	margin: 0 auto;
	background-color: #FFFFFF;
	text-align: center;
}

/* header
------------------------------------------*/
#headContainer {
	width: 950px;
	padding-bottom: 18px;
	background: url(../images/header_bg001.gif) no-repeat left bottom;
}

#headContainer #header {
	width: 910px;
	margin: 0 auto;
	margin-bottom: 2px;
	text-align: left;
}
#headContainer #header #identity {
	float: left;
	width: 335px;
	padding: 12px 0 0 5px;
}
/* hack for IE6 */
* html #headContainer #header #identity {
	width: 340px;
}
#headContainer #header #identity img {
	display: block;
}
#headContainer #header #siteUtility {
	float: right;
	width: 460px;
	margin-top: 2px;
}

#headContainer #header #siteUtility .secondRow {
	width: 275px;
	margin-left:185px;
}

#headContainer #header #siteUtility .secondRow .utilityLinks {
	float: right;
	width: 261px;
	padding-top: 11px;
}
* html #headContainer #header #siteUtility .secondRow .utilityLinks {
	margin-right: -10px;
	width: 271px;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li {
	float: left;
	margin-right: 14px;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li a {
	display: block;
	height: 17px;
}

#headContainer #header #siteUtility .secondRow .utilityLinks li.navi01 {
	width: 76px;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi01 a {
	background: url(../../../common/images/header_tx001.gif) no-repeat left top;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi02 {
	width: 75px;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi02 a {
	background: url(../../../common/images/header_tx002.gif) no-repeat left top;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi03 {
	width: 82px;
	margin-right: 0;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi03 a {
	background: url(../../../common/images/header_tx003.gif) no-repeat left top;
}

#headContainer #header #siteUtility #searchBox {
	width: 275px;
	background: url(../../../common/images/header_tx004.gif) no-repeat 5px 8px;
	margin-left:185px;
}

* html #headContainer #header #siteUtility #searchBox {
	margin-right: -5px;
}
#headContainer #header #siteUtility #searchBox #searchText {

float: left; 
	width: 111px;
	min-height: 15px;
	margin: 6px 3px 5px 86px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #AAAAAA;

}
* html #headContainer #header #siteUtility #searchBox #searchText {
	width: 123px;
	height: 19px;
}
#headContainer #header #siteUtility #searchBox #submitBt {
	float: right;
	margin: 6px 0 5px 0;
}
* html #headContainer #header #siteUtility #searchBox #submitBt {
	margin-right: -5px;
}


/* main contents
------------------------------------------*/
#contentsHeader {
	width: 910px;
	margin: 0 auto 15px;
	padding: 0;
	text-align: left;
}

#contentsHeader #topicPath {
	float: left;
	width: 765px;
	margin-top: 11px;
}
* html #contentsHeader #topicPath {
	margin-top: 13px;
	margin-right: -3px;
}
#contentsHeader #topicPath .mark {
	padding: 0 5px;
}
#contentsHeader #topicPath .mark img {
	margin-bottom: 0.15em;
}
#contentsHeader #sizeSwitcher {
	float: right;
	width: 113px;
}
* html #contentsHeader #sizeSwitcher {
	margin-left: -3px;
}
#contentsHeader #sizeSwitcher dt {
	float: left;
	width: 54px;
	height: 12px;
	margin: 3px 4px 0 0;
	background: url(../images/header_tx005.gif) no-repeat left top;
}
* html #contentsHeader #sizeSwitcher dt {
	margin-right: 1px;
}
#contentsHeader #sizeSwitcher dd {
	float: right;
	width: 57px;
	margin-right: -2px;
}
* html #contentsHeader #sizeSwitcher dd {
	margin-left: -3px;
	margin-right: -2px;
}
#contentsHeader #sizeSwitcher dd li {
	float: left;
	width: 19px;
}
#contentsHeader #sizeSwitcher img {
	display: block;
}

/* main contents
------------------------------------------*/
#mainContainer {
	width: 910px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/localnavi_bg001.gif) repeat-y left top;
	text-align: left;
}
#mainContainer-index {
	width: 910px;
	margin: 0 auto;
	text-align: left;
}

#pageContainer .level-dl {
	width: 450px;
}
#pageContainer .level-dl dt {
	float: left;
	width: 5em;
	clear: left;
}
#pageContainer .level-dl dd {
	margin-left: 5em;
}


/* local navigation
------------------------------------------*/
#mainContainer #localNavi {
	float: left;
	width: 211px;
	padding-bottom: 30px;
}
* html #mainContainer #localNavi {
	margin-right: -3px;
}
#mainContainer #localNavi dl {
	padding: 10px;
}

#mainContainer #localNavi dl dt {
	margin-bottom: -5px;
}

#mainContainer #localNavi dl dd {
	padding: 3px 2px 4px 2px;
	background-color: #FFFFFF;
	border-right: 1px solid #C3CEDD;
	border-bottom: 1px solid #C3CEDD;
}
#mainContainer #localNavi dl dd ul li {
	margin-top:-1px;
	padding-top:1px;
	padding-bottom: 2px;
	border-bottom: #A2B1C7 1px dashed;
}

#mainContainer #localNavi dl dd ul li em {
	height: 1%;
}
#mainContainer #localNavi dl dd ul li a {
	display: block;
	padding: 5px 4px 5px 18px;
}
* html #mainContainer #localNavi dl dd ul li a {
	width:190px;
}

#mainContainer #localNavi dl dd ul li.last {
	padding-bottom: 0px;
	border:none;
	margin-bottom: -3px;
}

#mainContainer #localNavi dl dd ul li a {
	background: url(../images/com_ic001.gif) no-repeat 7px 0.8em;
}

#mainContainer #localNavi dl dd ul li a:hover,
#mainContainer #localNavi dl dd ul li em a {
	background: #E7ECF9 url(../images/com_ic001.gif) no-repeat 7px 0.8em;
}

* html #mainContainer #localNavi dl dd ul li.last {
	height: 1%;
	margin-bottom: -3px;
}
#mainContainer #localNavi dl dd ul li li{
	border-bottom:none;
}
#mainContainer #localNavi dl dd ul li li a {
	padding-left: 28px;
	background: url(../images/com_ic002.gif) no-repeat 16px 0.8em;
}
#mainContainer #localNavi dl dd ul li li a:hover,
#mainContainer #localNavi dl dd ul li li em a {
	background: #E7ECF9 url(../images/com_ic002.gif) no-repeat 16px 0.8em;
}
#mainContainer #localNavi dl dd ul li li.last {
	padding-bottom:5px;
}


/* contents
------------------------------------------*/
#mainContainer #contents {
	float: right;
	width: 669px;
	margin-bottom: 0;
	padding-bottom: 0;
}
#mainContainer #contents .heading1 {
	width: 639px;
	height:42px;
	padding: 18px 20px 0px 10px;
	border-bottom:3px solid #CCC;
}

* html #mainContainer #contents .heading1 {
	width: 669px;
	height:60px;
}

/* pageTop
------------------------------------------*/
#pageTop {
	height: 10px;
	padding-bottom: 12px;
	padding-right: 15px;
}
* html #pageTop {
	height: 26px;
}
#pageTop a {
	float: right;
	display: block;
	width: 110px;
	height: 15px;
	background: url(../../../common/images/com_tx001.gif) no-repeat left top;
}

#pageTop2 {
	height: 10px;
	padding-bottom: 0px;
	padding-right: 15px;
}
* html #pageTop2 {
	height: 11px;
}
#pageTop2 a {
	float: right;
	display: block;
	width: 110px;
	height: 15px;
	background: url(../../../common/images/com_tx001.gif) no-repeat left top;
}

/* footer
------------------------------------------*/
#footContainer {
	position: relative;
}

#footContainer #tabSwitcher {
	background: url(../images/footer_bg001.gif) repeat-x left bottom;
}
#footContainer #tabSwitcher ul {
	width: 910px;
	margin: 0 auto;
	text-align: left;
}
* html #footContainer #tabSwitcher ul {
	margin: 0;
}
#footContainer #tabSwitcher li {
	float: left;
	margin-right: 2px;
	white-space: nowrap;
}
#footContainer #tabSwitcher li a {
	display: block;
	height: 29px;
}
#footContainer #tabSwitcher li.navi01 a {
	width: 133px;
	background: url(../images/footer_bt001on.gif) repeat-x left bottom;
}
#footContainer #tabSwitcher li.navi02 a {
	width: 193px;
	background: url(../images/footer_bt002.gif) repeat-x left bottom;
}
#footContainer #tabSwitcher li.navi03 a {
	width: 133px;
	background: url(../images/footer_bt003.gif) repeat-x left bottom;
}

#footContainer #footerTabLinks {
	min-height: 27px;
	background-color: #EAEEF3;
	border: 1px solid #CED5DF;
	border-top: none;
}
* html #footContainer #footerTabLinks {
	height: 28px;
	text-align: center;
}
#footContainer #footerTabLinks ul {
	width: 886px;
	margin: 0 auto;
	padding-top: 4px;
	text-align: left;
}
* html #footContainer #footerTabLinks ul {
	margin: 0;
}
#footContainer #footerTabLinks ul#companyLinks,
#footContainer #footerTabLinks ul#twTabLinks {
	display: none;
}
#footContainer #footerTabLinks li {
	float: left;
	margin-right: 22px;
	white-space: nowrap;
}

#footContainer #footer {
	height: 32px;
	/*
	background: url(../images/footer_bg003.gif) repeat-x left top;
	*/
}
#footContainer #footer .wrapper {
	width: 910px;
	margin: 0 auto;
	height: 32px;
	overflow: hidden;
}
* html #footContainer #footer .wrapper {
	overflow: visible;
}
#footContainer #footer .utilityLinks {
	float: left;
	margin-left: -10px;
	padding-top: 10px;
}
#footContainer #footer .utilityLinks li {
	float: left;
	margin-right: 16px;
	padding-left: 16px;
	border-left: 1px solid #CCCCCC;
}
#footContainer #footer .utilityLinks li a {
	display: block;
	height: 19px;
}
#footContainer #footer .utilityLinks li#privacy a {
	display: block;
	width: 90px;
	background: url(../../../common/images/footer_bt004.gif) repeat-x 0 4px;
}
#footContainer #footer .utilityLinks li#siteuse a {
	display: block;
	width: 90px;
	background: url(../../../common/images/footer_bt005.gif) repeat-x 0 4px;
}
#footContainer #footer #copyright {
	float: right;
	width: 227px;
	height: 10px;
	margin: 16px 2px 0 0;
	background: url(../../../common/images/footer_tx001.gif) no-repeat left top;
}




/* clearFix
==========================================*/
#headContainer #header:after,
#headContainer #header #siteUtility #siteTab:after,
#headContainer #header #siteUtility .secondRow:after,
#headContainer #header #siteUtility .secondRow .utilityLinks:after,
#headContainer #header #siteUtility .secondRow #searchBox p:after,
#contentsHeader:after,
#contentsHeader #sizeSwitcher dl:after,
#contentsHeader #sizeSwitcher ul:after,
#mainContainer:after,
#mainContainer-index:after,
#mainContainer #contentsContainer:after,
#pageTop:after,
#footContainer #tabSwitcher ul:after,
#footContainer #footerTabLinks ul:after,
#footContainer #footer .wrapper:after,
#footContainer #footer .utilityLinks:after,
.clearfix:after  {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#headContainer #header,
#headContainer #header #siteUtility #siteTab,
#headContainer #header #siteUtility .secondRow,
#headContainer #header #siteUtility .secondRow .utilityLinks,
#headContainer #header #siteUtility .secondRow #searchBox p,
#contentsHeader,
#contentsHeader #sizeSwitcher dl,
#contentsHeader #sizeSwitcher ul,
#mainContainer,
#mainContainer #contentsContainer,
#pageTop,
#footContainer #tabSwitcher ul,
#footContainer #footerTabLinks ul,
#footContainer #footer .wrapper,
#footContainer #footer .utilityLinks {
	display:inline-table;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html #headContainer #header,
* html #headContainer #header #siteUtility #siteTab,
* html #headContainer #header #siteUtility .secondRow,
* html #headContainer #header #siteUtility .secondRow .utilityLinks,
* html #headContainer #header #siteUtility .secondRow #searchBox p,
* html #contentsHeader,
* html #contentsHeader #sizeSwitcher dl,
* html #contentsHeader #sizeSwitcher ul,
* html #mainContainer,
* html #mainContainer #contentsContainer,
* html #pageTop,
* html #footContainer #tabSwitcher ul,
* html #footContainer #footerTabLinks ul,
* html #footContainer #footer .wrapper,
* html #footContainer #footer .utilityLinks {
	height:1px;
}
#headContainer #header,
#headContainer #header #siteUtility #siteTab,
#headContainer #header #siteUtility .secondRow,
#headContainer #header #siteUtility .secondRow .utilityLinks,
#headContainer #header #siteUtility .secondRow #searchBox p,
#contentsHeader,
#contentsHeader #sizeSwitcher dl,
#contentsHeader #sizeSwitcher ul,
#mainContainer,
#mainContainer #contentsContainer,
#pageTop,
#footContainer #tabSwitcher ul,
#footContainer #footerTabLinks ul,
#footContainer #footer .wrapper,
#footContainer #footer .utilityLinks {
	display:block;
}
/* End hide from IE-mac */